//
//  XETableViewController.h
//  XingSDK-Example
//
//  Created by Johannes Plunien on 12/18/12.
//  Copyright (c) 2012 XING AG. All rights reserved.
//

#import <CoreData/CoreData.h>
#import <UIKit/UIKit.h>
#import <XingSDK/XingSDK.h>
#import "UIScrollView+SVInfiniteScrolling.h"
#import "UIScrollView+SVPullToRefresh.h"

@interface XETableViewController : UITableViewController

@property (nonatomic, assign) int total;
@property (nonatomic, strong) XingEntityUser *user;

- (id)initWithUserID:(NSString *)userID;
- (id)initWithUser:(XingEntityUser *)inUser;

@end
